body {
    background-image: url('/media/Pagebackground.webp');
    background-size: cover;
    display:flex;
    flex-direction: column;
    justify-content: center;
}

header{
    margin: 50px 0;
    display: flex;
    justify-content: center;
}

header button{
    border-radius: 8px;
    border: none;
    margin: 0 12px;
}

.Aanwezig, .Administratie{
    border: 2px solid #000;
    border-radius: 15px;
    width: 80vw;
    margin: 50px auto;
    text-align: center;
    padding: 50px 0;
}

.Administratie{
   display: flex;
   flex-direction: column;
   justify-content: center;
}

#voegknop{
    margin: 25px 0 0 10vw;
}
